{
  "name": "genius-troll",
  "repository": {
    "type": "git",
    "url": "https://dev.ldelforge.com/TRUkae/genius-troll.git"
  },
  "license": "ISC",
  "author": "",
  "type": "module",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "conjugation-fr": "^0.3.4",
    "discord.js": "^14.25.0",
    "dotenv": "^17.2.3",
    "fr-compromise": "^0.2.8"
  }
}
